.slideshow .thumbs .slides li{behavior: url(cssPIE.htc);}

#header .holder,
.slideshow .thumbs .slides li a,
#main .two-columns,
#main .products ul li a,
#main .gallery-area ul li a,
#footer .columns{zoom:1;}

* +html #main-nav ul li{
	display:inline;
	zoom:1;
}
#main .contact-form h2{
	font-family:'open_sanslight', sans-serif;
	letter-spacing:-1px;
}
#main .contact-form .btn{line-height:38px;}
#main .contact-form .btn-block span,
#main .contact-form input.type2,
#main .contact-form textarea{font-style:italic;}

#footer .signup-form .btn{line-height:36px;}
#main-nav > li span{
	background:url(../images/arrow-01.png) 50% 0 no-repeat;
}
.slide-nav li.active:before, .slide-nav li:hover:before{
	display: none;
}

#header .logo {
  background: url(../images/logo-IE.png) no-repeat;
}